/* License button title */
"Agree" = "Accepter";

/* Failure message */
"An incompatible product is installed." = "Un produit incompatible est installé.";

/* License message */
"Click Agree to continue or click Disagree to cancel the installation and quit the Installer." = "Cliquez soit sur Accepter pour continuer, soit sur Refuser pour annuler l’installation et quitter le programme d’installation.";

/* Close button */
"Close" = "Fermer";

/* Continue button */
"Continue" = "Continuer";

/* License button title */
"Disagree" = "Refuser";

/* Progress state */
"Downloading" = "Téléchargement";

/* Progress state */
"Fixing" = "Correction";

/* Progress state */
"Installing" = "Installation";

/* Failure message */
"Insufficient disk space to install." = "Espace disque insuffisant pour procéder à l’installation.";

/* Progress state */
"Preparing" = "Préparation";

/* License button title */
"Read License" = "Lire la licence";

/* Progress state */
"Removing" = "Suppression";

/* Progress state */
"Restoring" = "Restauration";

/* Progress state */
"Running executables" = "Exécution des programmes exécutables";

/* Progress state */
"Starting services" = "Démarrage des services";

/* Progress state */
"Stopping services" = "Arrêt des services";

/* Failure message */
"The installation failed." = "L’installation a échoué.";

/* Success message */
"The installation was successful." = "L’installation a réussi.";

/* Success explanation */
"The software was installed." = "Le logiciel a été installé.";

/* Failure explanation */
"The software was not installed successfully. Make the required space available on the system disk and re-install." = "Le logiciel ne s'est pas installé correctement. Allouez l'espace nécessaire sur le disque système et réinstallez.";

/* Failure explanation */
"The software was not installed successfully. Remove the software and re-install." = "Le logiciel ne s'est pas installé correctement. Supprimez le logiciel et réinstallez.";

/* Failure explanation */
"This software cannot be installed over the existing installation. No changes were made to the existing installation." = "Ce logiciel ne peut pas être installé si une version existante a déjà été installée. Aucune modification n'a été apportée à l'installation existante.";

/* License message */
"To continue installing the software you must agree to the terms of the software license agreement" = "Pour poursuivre l’installation du logiciel, vous devez accepter les termes du contrat de licence du logiciel.";

/* Progress state */
"Unknown state" = "État inconnu";

/* Progress state */
"Validating" = "Validation";

